## galleryremote 0.6

=== debian/changelog ===
galleryremote (0.6-1.1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:03:01 +0000

galleryremote (0.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:34 +0200

galleryremote (0.6-1) unstable; urgency=low

  * Imported Upstream version 0.6
  * Updated copyright, watch and control file to new project location

 -- Pietro Battiston <me@pietrobattiston.it>  Sat, 26 Mar 2011 09:36:01 +0100

galleryremote (0.5-1) unstable; urgency=low

  * New upstream release.
  * Use dh_python2.
  * Upload to unstable.

 -- Pietro Battiston <me@pietrobattiston.it>  Mon, 14 Feb 2011 12:12:59 +0100

galleryremote (0.4-1) experimental; urgency=low

  * Initial release (Closes: #600510)

 -- Pietro Battiston <toobaz@email.it>  Fri, 17 Oct 2010 20:00:00 +0200
