=== debian/control ===
Source: galleryremote
Section: python
Priority: optional
Maintainer: Pietro Battiston <me@pietrobattiston.it>
Build-Depends: debhelper (>= 7), python (>= 2.6.6-3), python-setuptools
Standards-Version: 3.9.1
X-Python-Version: >= 2.5
Homepage: http://pietrobattiston.it/galleryremote
Vcs-Browser: http://git.debian.org/?p=collab-maint/galleryremote.git
Vcs-Git: git://git.debian.org/git/collab-maint/galleryremote.git

Package: python-galleryremote
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Suggests: python-m2crypto
Breaks: ${python:Breaks}
Description: Python library for accessing Gallery web installations
 GalleryRemote is a module which acts as an interface between Python programs
 and remote Gallery installations, for uploading pictures and videos; Gallery
 (http://gallery.menalto.com/) is an advanced web photo album organizer.
 .
 This package is not intended to be of direct utility to users; others
 applications can instead rely on it: for an example, see the package
 gallery-uploader.
 .
 For secured https connections, python-m2crypto must be installed.
