=== debian/watch ===
version=3

http://pietrobattiston.it/galleryremote /_media/galleryremote:galleryremote-([0-9]\.[0-9]*)\.tar\.gz
